USE [期日前当日投票_STD]

GO

/*
ここで値を追加するテーブル
	グループ情報
	ユーザー情報
	ホスト取込設定情報
	ホスト取込項目情報
	ホスト転送設定情報
	ホスト転送項目情報
	汎用マスタ（帳票メニュー画面ボタン制御系）
　　　　汎用マスタ（公称住所）
*/
INSERT INTO [グループ情報]([グループ],[レベル],[R期日前受付],[R期日前代理登録],[R期日前入場券再発行],[R期日前返票],[R期日前投票状況],[R期日前日別集計総括表],[R当日投票受付],[R当日代理登録],[R当日入場券再発行],[R当日返票],[R入場券返戻],[R入場券返戻世帯],[R入場券返戻一括],[R不在受付],[R不在交付滞在地],[R不在交付施設],[R不在交付施設一括],[R不在交付郵便],[R不在交付船員（登録地）],[R不在交付船員（指定港）],[R不在交付国外],[R不在一般受理],[R不在受理施設一括],[R不在受理船員（指定港）],[R不在受理船員（洋上）],[R不在受理南極],[R不在返票],[R情報修正],[Rマスタ登録],[Rホスト連携],[Rサーバー管理],[R帳票],[Rバーコード設計],[Rラベル設計],[Rメッセージ設定],[R受付画面制御],[Rアカウント設定],[R動作区分],[R詳細設定],[R端末情報登録],[R不在交付特例郵便],[Rメモ],[R不在交付滞在地一括],[UpdateTime],[UpdateUser])VALUES('ADMIN',90,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,GetDate(),'634');
INSERT INTO [グループ情報]([グループ],[レベル],[R期日前受付],[R期日前代理登録],[R期日前入場券再発行],[R期日前返票],[R期日前投票状況],[R期日前日別集計総括表],[R当日投票受付],[R当日代理登録],[R当日入場券再発行],[R当日返票],[R入場券返戻],[R入場券返戻世帯],[R入場券返戻一括],[R不在受付],[R不在交付滞在地],[R不在交付施設],[R不在交付施設一括],[R不在交付郵便],[R不在交付船員（登録地）],[R不在交付船員（指定港）],[R不在交付国外],[R不在一般受理],[R不在受理施設一括],[R不在受理船員（指定港）],[R不在受理船員（洋上）],[R不在受理南極],[R不在返票],[R情報修正],[Rマスタ登録],[Rホスト連携],[Rサーバー管理],[R帳票],[Rバーコード設計],[Rラベル設計],[Rメッセージ設定],[R受付画面制御],[Rアカウント設定],[R動作区分],[R詳細設定],[R端末情報登録],[R不在交付特例郵便],[Rメモ],[R不在交付滞在地一括],[UpdateTime],[UpdateUser])VALUES('SENKAN',50,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,1,0,0,0,0,1,0,0,0,0,0,0,0,0,1,1,1,GetDate(),'634');
INSERT INTO [グループ情報]([グループ],[レベル],[R期日前受付],[R期日前代理登録],[R期日前入場券再発行],[R期日前返票],[R期日前投票状況],[R期日前日別集計総括表],[R当日投票受付],[R当日代理登録],[R当日入場券再発行],[R当日返票],[R入場券返戻],[R入場券返戻世帯],[R入場券返戻一括],[R不在受付],[R不在交付滞在地],[R不在交付施設],[R不在交付施設一括],[R不在交付郵便],[R不在交付船員（登録地）],[R不在交付船員（指定港）],[R不在交付国外],[R不在一般受理],[R不在受理施設一括],[R不在受理船員（指定港）],[R不在受理船員（洋上）],[R不在受理南極],[R不在返票],[R情報修正],[Rマスタ登録],[Rホスト連携],[Rサーバー管理],[R帳票],[Rバーコード設計],[Rラベル設計],[Rメッセージ設定],[R受付画面制御],[Rアカウント設定],[R動作区分],[R詳細設定],[R端末情報登録],[R不在交付特例郵便],[Rメモ],[R不在交付滞在地一括],[UpdateTime],[UpdateUser])VALUES('SENKYO',0,1,1,1,1,1,1,1,1,1,1,0,0,1,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,0,1,0,GetDate(),'634');


INSERT INTO [ユーザー情報]([ID],[パスワード],[グループ],[担当者コード],[担当者名],[組織コード],[組織名],[役職コード],[役職名],[UpdateTime],[UpdateUser])VALUES('admin','','ADMIN','','','','','','',GetDate(),'634');
INSERT INTO [ユーザー情報]([ID],[パスワード],[グループ],[担当者コード],[担当者名],[組織コード],[組織名],[役職コード],[役職名],[UpdateTime],[UpdateUser])VALUES('senkan','','SENKAN','','','','','','',GetDate(),'634');
INSERT INTO [ユーザー情報]([ID],[パスワード],[グループ],[担当者コード],[担当者名],[組織コード],[組織名],[役職コード],[役職名],[UpdateTime],[UpdateUser])VALUES('senkyo','','SENKYO','','','','','','',GetDate(),'634');


INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'1  ',NULL,'標準化_006o004',NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'2  ',4,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'3  ',1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'4  ',1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'5  ',1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'6  ',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'7  ',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'8  ',0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'9  ',0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'10 ',NULL,'D:\006o00400.csv',NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'11 ',0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'12 ',0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'13 ',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'14 ',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'15 ',1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'16 ',1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'17 ',0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'18 ',0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'19 ',0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'20 ',0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'21 ',0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'22 ',0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,'23 ',1,NULL,NULL,GetDate(),'634');


INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'001','H',10,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'003','H',11,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'021','H',3,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'022','H',4,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'023','H',5,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'024','H',6,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'026','102',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'041','H',20,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'042','H',17,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'043','Z',14,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'044','202',23,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'045','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'046','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'047','Z',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'048','Z',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'061','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'062','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'063','Z',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'082','H',27,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'101','H',35,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'102','Z',30,NULL,'%j31',GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'103','Z',33,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'104','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'105','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'106','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'121','102',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'122','102',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'123','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'124','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'125','Z',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'126','Z',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'127','102',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'141','202',42,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'142','202',39,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'201','H',61,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'202','Z',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'221','H',43,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'222','H',50,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'223','Z',47,NULL,'%j48',GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'224','Z',49,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'311','H',40,NULL,22,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'312','H',40,NULL,21,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'313','H',12,NULL,03,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'314','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'315','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'321','H',59,NULL,1,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'322','H',41,NULL,05,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'331','H',41,NULL,17,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'332','H',54,NULL,1,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'333','H',41,NULL,'12,13,14',GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'334','H',41,NULL,'07,08,09',GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'341','H',41,NULL,10,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'342','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'343','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'351','H',41,NULL,11,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'352','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'361','H',41,NULL,16,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'391','H',41,NULL,06,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'401','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'402','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'903','F',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'904','H',NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト取込項目情報]([レイアウト番号],[項目コード],[型詳細コード],[開始位置],[桁数],[フラグ事項],[UpdateTime],[UpdateUser])VALUES(1000,'929','H',12,NULL,'xx',GetDate(),'634');


INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,1,NULL,'標準化_007o001',NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,2,4,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,3,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,4,NULL,'C:\test\007o001.csv',NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,5,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,6,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,7,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,8,3,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,9,2,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,10,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,11,NULL,0,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,12,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,13,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,14,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,15,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,16,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,17,NULL,0,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,18,NULL,0,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,19,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,20,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,21,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,22,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,23,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,801,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,802,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,803,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,804,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,805,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,806,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,807,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,808,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,809,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,810,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,901,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,902,2,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,903,3,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,904,4,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1001,905,5,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,1,NULL,'標準化_008o001',NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,2,4,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,3,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,4,NULL,'C:\test\008o001.csv',NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,5,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,6,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,7,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,8,3,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,9,2,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,10,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,11,NULL,0,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,12,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,13,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,14,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,15,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,16,0,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,17,NULL,0,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,18,NULL,0,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,19,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,20,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,21,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,22,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,23,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,801,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,802,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,803,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,804,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,805,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,806,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,807,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,808,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,809,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,810,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,901,1,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,902,2,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,903,3,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,904,4,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送設定情報]([レイアウト番号],[項目コード],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser])VALUES(1000,905,5,NULL,NULL,GetDate(),'634');


INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,1,'TC',NULL,'市区町村コード',6,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,2,'TC',NULL,'選挙区コード',3,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,3,'TC',NULL,'投票区コード',5,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,4,'TN',NULL,'簿冊番号',3,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,5,'TN',NULL,'頁番号',6,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,6,'TN',NULL,'行番号',2,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,7,'ZC',NULL,'1',1,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,8,'TC',NULL,'行政区コード',5,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,9,'TC',0,'投票所コード',3,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,10,'Td',0,'不在交付日',10,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,11,'TC',0,'不在者投票_返票の有無',8,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,12,'Td',0,'不在受理日',10,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,13,'Td',0,'投票日',10,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,14,'ZC',0,'0',1,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,15,'TC',0,'UpdateUser',10,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,16,'Td',0,'UpdateTime',10,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,17,'TT',0,'UpdateTime',8,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,18,'&H',NULL,'13',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1001,19,'&H',NULL,'10',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,1,'TC',NULL,'市区町村コード',6,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,2,'TC',NULL,'選挙区コード',3,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,3,'TC',NULL,'投票区コード',5,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,4,'TN',NULL,'簿冊番号',3,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,5,'TN',NULL,'頁番号',6,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,6,'TN',NULL,'行番号',2,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,7,'Td',0,'執行日',10,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,8,'TN',0,'選挙ID',3,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,9,'ZC',NULL,'1',1,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,10,'TC',NULL,'行政区コード',5,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,11,'TC',0,'投票所コード',3,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,12,'Td',0,'投票日',10,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,13,'TT',0,'名簿対照処理日時',8,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,14,'TC',0,'投票方法',2,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,15,'TF',0,'投票状態',1,14,1,0,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,16,'TC',0,'当日投票_共通投票所利用フラグ',1,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,17,'ZC',NULL,'0',1,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,18,'TC',0,'UpdateUser',10,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,19,'Td',0,'UpdateTime',10,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,20,'TT',0,'UpdateTime',8,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,21,'&H',NULL,'13',NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [ホスト転送項目情報]([レイアウト番号],[項目ID],[変換区分],[選挙番号],[フィールド名],[桁数],[フラグ],[フラグON値],[フラグOFF値],[UpdateTime],[UpdateUser])VALUES(1000,22,'&H',NULL,'10',NULL,NULL,NULL,NULL,GetDate(),'634');


INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT01',NULL,1,'True',1,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT01',NULL,2,'True',2,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT01',NULL,3,'True',3,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT01',NULL,4,'True',4,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT01',NULL,5,'True',5,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT01',NULL,6,'True',6,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT01',NULL,7,'False',7,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT01',NULL,8,'False',8,NULL,NULL,GetDate(),'634');

INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT02',NULL,1,'True',1,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT02',NULL,2,'True',2,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT02',NULL,3,'True',3,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT02',NULL,4,'False',4,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT02',NULL,5,'True',5,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT02',NULL,6,'True',6,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT02',NULL,7,'True',7,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT02',NULL,8,'False',8,NULL,NULL,GetDate(),'634');

INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT03',NULL,1,'False',1,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT03',NULL,2,'True',2,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT03',NULL,3,'True',3,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT03',NULL,4,'True',4,NULL,NULL,GetDate(),'634');

INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT04',NULL,1,'True',1,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT04',NULL,2,'True',2,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT04',NULL,3,'True',3,NULL,NULL,GetDate(),'634');

INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT05',NULL,1,'False',1,'年齢別当日有権者統計表',NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT05',NULL,2,'False',2,'日別年代別投票者数',NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT05',NULL,3,'False',3,'代理・継紙',NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT05',NULL,4,'False',4,'不在最終チェック',NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT05',NULL,5,'False',5,'特殊投票状況一覧',NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT05',NULL,6,'False',6,'簡易投票録',NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT05',NULL,7,'False',7,'お知らせ送付対象者一覧',NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT05',NULL,8,'False',8,'期日前投票調表',NULL,GetDate(),'634');

INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT11',NULL,1,'True',1,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT11',NULL,2,'True',2,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT11',NULL,3,'False',3,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT11',NULL,4,'False',4,NULL,NULL,GetDate(),'634');

INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT12',NULL,1,'True',1,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT12',NULL,2,'False',2,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT12',NULL,3,'True',3,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT12',NULL,4,'False',4,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT12',NULL,5,'False',5,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT12',NULL,6,'False',6,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('PBT12',NULL,7,'False',7,NULL,NULL,GetDate(),'634');

INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('WKU00',NULL,4,NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('WKU00',NULL,5,NULL,NULL,NULL,NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('WKU00',NULL,16,NULL,3,NULL,NULL,GetDate(),'634');

INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('SFT00',NULL,3,'Z',80,'公称住所１',NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('SFT00',NULL,4,'Z',80,'公称住所２',NULL,GetDate(),'634');
INSERT INTO [汎用マスタ]([ID],[設定端末],[CodeI],[CodeS],[DataI],[DataS],[DataD],[UpdateTime],[UpdateUser]) VALUES('SFT00',NULL,10,NULL,2,'状態区分',NULL,GetDate(),'634');

